commit cc675ac21dd82ff8bff66836549bdb23b5d0cf41
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 13:14:43 2023 +0000

    copyright

commit b79830748b096b04994048b6a344db07b73899af
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Jun 14 09:55:43 2023 +0000

    bumped changelog version

commit d59abf864a133bcdeb85a66a1215665eb00acf26
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Jun 13 07:59:56 2023 +0000

    bookworm

commit 6b689ac21088fbaf6e36ea24d4c162dc14754d9b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 17:46:56 2023 +0000

    bumped changelog version

commit 7d6a69f01c5604045ebdd978aeaddddd7d5303e3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 16:22:27 2023 +0000

    Standards-Version: 4.6.1.0

commit 70f47fbf77bca2ab9b6c71e4f571db92117b8dd7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 15:16:02 2023 +0000

    bumped changelog version

commit ec3bcd6fcbc72a92f11d987f900b245a6d516421
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Mon Jun 12 14:51:56 2023 +0000

    update copyright year

commit 50065e33466293b3f8a45ec1b7b9fa8aeb9098b7
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed May 25 06:05:43 2022 -0400

    bumped changelog version

commit 71782eb2e3af8d5cb168b564f62a699f3f4f5b94
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 15:27:04 2022 -0400

    readme

commit f673d78176a739f88ca7bfe73d5f2e8f6c4154f3
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Fri May 20 14:46:32 2022 -0400

    copyright

commit fab95e5611fd0db746f0c0f37085beaffcc35b59
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Apr 10 12:37:33 2022 -0400

    readme

commit d0affd5bb4b0da0c7f4ae4554d6b4ebb597c965f
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Nov 9 14:32:29 2021 -0500

    readme

commit 8b6827a8c75d5ee272e6ecd7bee66814b9cc3b52
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 18:39:24 2021 -0400

    bumped changelog version

commit 576d17126e2970eed5186bdb3c383933e9c5144b
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sat Sep 11 16:31:10 2021 -0400

    readme

commit dc7ebf1d8704e6e8bed50b5e093b89d462ed0f29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Aug 5 16:39:19 2021 -0400

    bumped changelog version

commit 8719d3b751f97b58686cc3b7d2966482a5e9a0cf
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:47:32 2021 -0400

    re-generate man pages (generated using "genmkfile manpages")

commit c476fff723e03c145dc0d032fb25622a27cfc7ee
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 11:41:51 2021 -0400

    man page

commit 80548b8ec23dc338633c28333778fc70e67acf40
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Tue Aug 3 05:48:19 2021 -0400

    bullseye

commit 99a944bfb0e5a316403e0c5fe9f14a3a31b6d5be
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Sun Aug 1 16:24:25 2021 -0400

    readme

commit 791344f2b0d6015a081342c0b671b1fa37cb3471
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 09:02:04 2021 -0400

    bumped changelog version

commit 623bb186ca112ef7624c62a43ee68f27b275710a
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Thu Mar 18 08:57:19 2021 -0400

    copyright

commit 18ba8377c4bc6526e6bfd321c9807d24e487ae29
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:05:10 2021 -0400

    bumped changelog version

commit f84883c71252ce0e050d6fc18bc6f846695e438c
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 11:05:09 2021 -0400

    readme

commit 1b0cad4860441b3f52cca5c400015d00f20ff590
Author: Patrick Schleizer <adrelanos@whonix.org>
Date:   Wed Mar 17 09:45:13 2021 -0400

    copyright

commit 6a803f03795eb138b4bfb65692dd4242a7d912a5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 16 08:29:04 2020 -0400

    bumped changelog version

commit e05efae9ee3173b99738eceddf0616d218965114
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 15 14:05:30 2020 -0400

    readme

commit 0692f1f367a5d106e8d3cd1084e12dbfbd234deb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:42:09 2020 -0400

    bumped changelog version

commit 028eee2b1110d3ef753346ca9565f17fddbee0e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 07:22:26 2020 -0400

    readme

commit eae3eecf4e3e12231b43ebd2a9a90037774e3d2a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 17:34:58 2020 -0400

    remove 'Build-Depends: ronn' since no longer required

commit ad3e1dec8a0455051165f5b47adf32fad9011f1c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:57:29 2020 -0400

    remove genmkfile

commit e48375948341f899b98da4bcb2dd46b9b970e78f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 16:30:07 2020 -0400

    add debian install file

commit a0ab6cac1b96d2643280bd7f6c882573c2c8b779
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:56:47 2020 -0400

    add man pages (generated using "genmkfile manpages")

commit d181e9325d5637a062fac80a7d9ca62d8d4b57c1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:48:31 2020 -0400

    no longer create man pages during build process
    use pre-created man pages

commit 2bbcdae66a9b71d1719e9faa88ee90976848890f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 15:42:11 2020 -0400

    change path to auto generated man pages

commit dabcafa4c3b25b8806a01033461a532e925e3221
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 10:34:58 2020 -0400

    bumped changelog version

commit 4b9d1a1dd3f34524d2d35af08e07988c0234f104
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 1 08:49:54 2020 -0400

    update copyright year

commit 9936325ca2f3be38a2bd78e72fb6b07f6d7f43f3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:39:49 2019 +0000

    bumped changelog version

commit d68a446c92525b722bef99ecdb2ec0dd788579c8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Aug 28 11:35:12 2019 +0000

    use properly override_dh_installman

commit 2be59c11c0cf81db0851ff9d578a17ce978b75d3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:37:31 2019 +0000

    bumped changelog version

commit 3371a1a9ccc18e8cb1a141107d2de755fca9a05d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 1 11:13:36 2019 +0000

    readme

commit 2b5b9a6e8fd4e541fef92b148180ffa5fe8c8ca4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 30 08:21:01 2019 +0000

    bumped changelog version

commit 1bfd61ae28dc77d6b2e1d83994e1480eccdc279a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 29 13:45:40 2019 +0000

    man page

commit 0748121e5c704aeee7b0948945577ed085ff1d75
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 11:10:03 2019 +0000

    bumped changelog version

commit f2ff44b5391aa2634a4563e7cca91b208552a109
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jun 8 00:05:32 2019 -0400

    fix debian/watch lintian warning debian-watch-contains-dh_make-template

commit f0c137f2bcb97a97501419c6afaf938fb846b85f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 20:38:50 2019 +0000

    bumped changelog version

commit 2c986787e9986fe5a6a699af8b0bccc4bca9cf5e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 24 12:28:56 2019 -0400

    readme

commit 8fe5f08f4e03ac92d2eafa752b61c09c623be795
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 11:22:56 2019 +0000

    bumped changelog version

commit 60a8cb79bfb7c998a2d7fd80ae648c2978533f60
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 3 10:56:53 2019 +0000

    update

commit b2e79f5d09090f8179ca11389acf525d20f46f26
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Apr 6 12:02:36 2019 +0000

    bumped changelog version

commit 8d4296d45799bc05758d44380e7a3de1e48f4dff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 10:07:01 2019 -0400

    fix lintian warning

commit b749fa8d8911aa8877d1e17fca524454fa4629b1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 4 05:50:39 2019 -0400

    port to debian buster

commit 8c14a1cbd74db8a6332651fe73f16fa88904e241
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Apr 3 18:04:50 2019 -0400

    readme

commit af963bc6e30878bee2983f4eb9605c96086a3c8c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:52:03 2019 +0000

    bumped changelog version

commit 60cf62d373de5875cb83f52f2ea5218be39e03a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 29 09:03:15 2019 +0000

    https://www.whonix.org/wiki/Dev/Licensing

commit 1563af39be20da8f5e1a3a1a5b3888811493f5e8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 12 11:25:19 2019 +0000

    bumped changelog version

commit 322e0cfb3fdd24c1136a3d3e2ca3da1111f526a9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Mar 1 14:32:38 2019 +0000

    add improved legal protections clauses
    
    The license for software created by Whonix is the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version with additional terms applicable per GNU GPL version 3 section 7.
    
    The additional terms are based on the Doom 3 license which is Debian refers to as `GPL-3+-with-id-software-additional-terms`, which is Debian DFSG [1] (The Debian Free Software Guidelines) approved and which is therefore suitable for Debian `main`. Whonix made applied minimal changes to it:
    
    * Rewrite `The Doom 3 BFG Edition GPL Source Code` to the more common `this program` which is used throughout the GPL.
    * Added a "trump clause" [2], in other words, any conflicts or disputes between the additional terms and the GPLv3 shall be resolved in favor of the GPLv3 by adding `Notwithstanding any other provision of this License` (as mentioned in GPL FAQ [3]) at the beginning of the additional terms.
    
    [1] https://www.debian.org/social_contract#guidelines
    [2] https://www.fsf.org/news/canonical-updated-licensing-terms
    [3] https://www.gnu.org/licenses/gpl-faq.html#v3Notwithstanding
    
    For more considerations, see also:
    https://www.whonix.org/wiki/Dev/Licensing

commit 252686a7074d4f04a2a443792ef8bed4fa142621
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Aug 27 16:37:13 2018 +0000

    bumped changelog version

commit 6516ce0278ddcd1dca3d351244183273b62b6bad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 21 05:17:58 2018 +0800

    readme

commit 802ce777a1c1555391c4e9e2eef3c7f88f26ec2b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Feb 1 15:02:30 2018 +0000

    bumped changelog version

commit e68c661ff8c15021d90aa2076125a1a9e7e3f945
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:50:17 2018 +0000

    readme

commit e605cd33a813a4a16e2103505902f312d5394075
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:38:49 2018 +0000

    update copyright

commit 8c2aeb08d5186e449ae0fb0463ae50bffc9a119b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:21:56 2018 +0000

    update copyright

commit 220aa3387dde153d9be16b1a83a013fb5ee84bf3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:15:09 2018 +0000

    update copyright

commit 6bfffd96c55266025dfa9bad7e96ff8efd128ccb
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jan 29 15:09:33 2018 +0000

    update copyright

commit 2ec07956a13a457683ab3277741fe9bdbe3bff02
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 17 13:57:43 2017 +0000

    bumped changelog version

commit 03bfe0262365a937106aedd213d59aa2ec2e84e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:47:50 2017 +0000

    remove faketime from Build-Depends:
    
    since no longer used for reproducible builds

commit 8f51563568e93b4a2ef7b0bb926ed5cb1d797210
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:35:22 2017 +0000

    remove debian/gain-root-command workaround

commit 70fa6389132cd6cb81919bb3053843a56f548c59
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Feb 10 15:25:47 2017 +0000

    packaging simplification ruby-ronn (>= 0.7.3) -> ruby-ronn

commit b71138e81de5496311be8258ddb9fe2b2cebfd04
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 15:30:03 2017 +0000

    bumped changelog version

commit d989963639c1ad5e9444ba381667ebc2dcc0291e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jan 15 08:35:31 2017 +0100

    packaging, bumped Standards-Version from 3.9.6 to 3.9.8 for jessie support

commit d9d4f8bdf045b6a43e57dcf94cc881ff77d281a0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Dec 10 02:09:03 2016 +0000

    bumped changelog version

commit ffcb305cf52b58a5bf07f31e6e9115c8cb607fc2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Nov 21 17:40:44 2016 +0000

    readme

commit c6131b0da85ad0f5045e6194153e8a6dc68eb66f
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 25 14:07:58 2015 +0000

    bumped changelog version

commit 103d0df1a74afdc0278fdf07f1070dca066f5aff
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jun 3 14:59:37 2015 +0000

    bumped changelog version

commit 8c4c33773d788d950c8699b59fbea2f285172e9e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 30 17:56:16 2015 +0000

    bumped changelog version

commit 92a82b8721a9c508ad9842021b91695e34da22e9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 28 13:43:10 2015 +0000

    added debian/source/lintian-overrides with debian-watch-may-check-gpg-signature to fix lintian warning - https://phabricator.whonix.org/T277

commit 32a01a23856fe332e3d5067e1b00786cca3d938c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Apr 27 14:06:49 2015 +0000

    lintian warning copyright fix

commit cb4f54678c703ed3f89894d618c886f8fd3a3719
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Apr 26 23:15:58 2015 +0000

    packaging, bumped Standards-Version from 3.9.4 to 3.9.6 for jessie support

commit d7982ebe431eb1e0d79893143a00390f89bf0832
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Apr 7 17:41:40 2015 +0000

    bumped changelog version

commit 26bda76ddaf74e2cbfecd57a14fb3c537957d232
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 18:41:10 2015 +0000

    added genmkfile to Build-Depends

commit 0703f9c2c1ebb2aa3278b922f42dad3253bbc363
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:43:55 2015 +0000

    updated debian/rules for makefile generic to version 1.5

commit 239ca0c089c8b3a34c11a4942cdb7a0fb3a512da
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Apr 2 17:24:32 2015 +0000

    updated makefile generic to version 1.5

commit af429c86853351fe1abceffea2044154204daab2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:36:26 2015 +0000

    bumped changelog version

commit 585faae8663fd60706f34d102a17a3bbcbe4f7e0
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Mar 24 17:26:31 2015 +0000

    updated makefile generic to version 1.4

commit 4aeb94b862e47aa6ab7b1da0b9871f28660b81fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:56:15 2015 +0000

    bumped changelog version

commit 2429e57f56b6bc9b59a6f75baa43eb4e212ee19e
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:44:48 2015 +0000

    added changelog.upstream

commit 1d22bcc8f1df77d48d14173c0dd7d18525eb52ee
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Feb 4 00:40:35 2015 +0000

    updated makefile generic to version 1.3

commit 99b8eda475080ab09682ce9dfd78ccd36d63221b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Feb 3 23:58:41 2015 +0000

    Added creation of upstream changelog to debian/rules

commit b16ea379338681810956825681a8887267e7127a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Wed Jan 7 19:33:40 2015 +0000

    bumped compat from 8 to 9

commit f202f2639653c8363ab0e0d43f8784b8063eebd8
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Dec 5 19:01:12 2014 +0000

    updated generic makefile

commit cdbe0ce84ba44a4f7ca69589b7b1162c4c4d5aa5
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Oct 28 22:35:20 2014 +0000

    makefile: refactoring, avoid using IFS

commit d71ffa1ef3af0b50c67f7b3230e840d52a5909fd
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Oct 25 01:58:51 2014 +0000

    makefile:
    - make debdist; make undebdist
    - cleanup
    - refactoring

commit 1e6170903d8f518fe64bb0b97702734d61badb80
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Oct 23 22:43:02 2014 +0000

    makefile:
    - new target "make undist", which deletes the upstream tarball
    - $DISTDIR variable for make (un)dist, which defaults to ".." and can be used to create upstream tarballs in arbitrary locations
    - refactoring, all function names and global variables now start with "make_" to make the script `source`ing friendly
    - made `source`able

commit 1a9550dc41747bee9ce76228ff0b1dcbad4efbc9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Oct 13 12:36:53 2014 +0000

    readme

commit bce41c0b3691e268e82dfabf6965364470e299fa
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Aug 19 18:52:37 2014 +0000

    makefile: added new feature "make deb-chl-bumpup" - Bump upstream version number in debian/changelog.

commit 4f6efe0c235e5485aadfe68f9956463cc74e519a
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:54:23 2014 +0000

    Updated debian/changelog.

commit c314e62b3cd12936097efaed0da6d632d16f40d1
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 20:47:26 2014 +0000

    Fixed changelog date.

commit be5163d9a21960e7df9526ef1cf8032993c50e07
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Aug 17 18:03:26 2014 +0000

    bump version number

commit bf7e63abf2cc596db1c1547a21261cf3ec5bcca3
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Thu Aug 14 13:35:15 2014 +0000

    Implemented make deb-icup: Combination of make deb-pkg, make deb-pkg-install and make deb-pkg-cleanup.

commit 9b0d50f446f5ba561135922c235a1bee568b172b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Mon Jul 28 23:25:42 2014 +0000

    readme

commit bd2689060ca5f7ee91970d139a2f57d0fa2d65b9
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 12:42:25 2014 +0000

    packaging

commit e6c53e3ee54b04bba55759500bd26544aa9a698c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jul 27 04:01:10 2014 +0000

    packaging

commit 02791933e773399e841494b0dbe6897ee6245dce
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:26:35 2014 +0000

    packaging

commit 33baa563791617e06e96fd5e284591429bc63c89
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 26 15:16:03 2014 +0000

    packaging: removed build dependency on git, since the .git folder won't be included in the upstream tarball.

commit ce72661cbbeed7a977078092fd3927accf69fcfe
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 00:31:38 2014 +0000

    added build dependency ruby-ronn (>= 0.7.3) for creation of man pages

commit 39f7ba993c6118609db889b00f8d922e98567c4d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 00:29:56 2014 +0000

    man

commit af26c4c2c27df2a908035b7e0b264a36c29382b4
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri Jul 25 00:24:57 2014 +0000

    added man page to fix lintian warning

commit 26c1bc9d7350d1101bfdd72bbd1ba18eceaedf25
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 17:11:00 2014 +0000

    packaging

commit 3bee5bfb382aca5c92d41d7b7ab0e6670d794da2
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 12 15:34:16 2014 +0000

    packaging

commit d50f3dfd056a736f6874a37d42aed92fd5a28449
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat Jul 5 08:09:42 2014 +0000

    Bumped debian revision number to avoid lintian warning "new-package-should-close-itp-bug" so we can use lintian --fail-on-warnings as sanity test.

commit e7348fba6f1318515a9d37c757fd273b0350e66d
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 24 15:45:11 2014 +0000

    added debian epoch; added dotglob

commit 4353c6d4b5a6909f6beb395b43a8de3a58120602
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Tue Jun 3 18:27:32 2014 +0000

    readme

commit c09df8b4be96fa96d8f29840fe5d1f76d6211cc6
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sun Jun 1 15:38:31 2014 +0000

    readme

commit 498091f558618583e8b380ec74c92fd6b8fa8471
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Sat May 31 14:37:09 2014 +0000

    # On branch master
    nothing to commit (working directory clean)

commit 6684f9c31d32182526d6ebeb5bac86b4fe98ae90
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 23 17:35:51 2014 +0000

    packaging

commit cbe0c9961957087d3b39202abc4ad66f2ae15b3b
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 16:58:57 2014 +0000

    .

commit b882bed7c28160d35a126ee0418bb3ab6492abad
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 16:50:47 2014 +0000

    .

commit 8efdb0bbacf15f0ffeff41d2983759cb7e01d24c
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 16:46:49 2014 +0000

    .

commit 9e0738f2293388246d9659501e61388477513fcf
Author: Patrick Schleizer <adrelanos@riseup.net>
Date:   Fri May 16 16:46:30 2014 +0000

    initial commit
